Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:22:34 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sajjad hossain                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sajjad hossain Bot:  Hi Sajjad Hossain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655178116 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:07 AM, 01st May                     sajjad hossain                    Good morning           10:07 AM, 01st May                     sajjad hossain                    What happened to my order .??           10:08 AM, 01st May                   Ahmed                   Hi Sajjad,Good morning Thank you for contacting us. I'm Ahmed . I will be happy to help you .           10:08 AM, 01st May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:08 AM, 01st May                     sajjad hossain                    Good morning sir           10:08 AM, 01st May                     sajjad hossain                    What happened to my order..?           10:08 AM, 01st May                     sajjad hossain                    Why I don't get it my order           10:09 AM, 01st May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           10:09 AM, 01st May                     sajjad hossain                    Just tell me my order delivery to me or no...? Today           10:10 AM, 01st May                   Ahmed                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971566663170).            10:10 AM, 01st May                     sajjad hossain                    My number is right           10:10 AM, 01st May                     sajjad hossain                    0566663170           10:11 AM, 01st May                     sajjad hossain                    street no 65, home no 49, al ain, ai yahar, united arab emirates mobile: +971 566663170           10:12 AM, 01st May                   Ahmed                   Please be assured as we have now escalated your order to our concerned team and they are closely working on it           10:13 AM, 01st May                   Ahmed                   to delivered ASAp           10:13 AM, 01st May                     sajjad hossain                    Today delivery boy coming or no..?           10:14 AM, 01st May                     sajjad hossain                    Send me delivery boy Number..???           10:14 AM, 01st May                   Ahmed                   We will update you in your email ID [email-masked]           10:17 AM, 01st May                   Ahmed                   Is there anything else can i assist you?           10:19 AM, 01st May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 AM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2485708